Installer VLC lorsque l’on utilise Fedora 19

Après avoir abandonné l’idée d’utiliser la distribution GNU/Linux Fedora il y a quelques années, j’ai décidé de retenter l’expérience. Et je n’ai pas été déçu. Cependant, j’ai rencontré un petit problème, rapidement résolu.

Ce qui m’a causé un léger souci, c’est le fait de vouloir installer vlc. Seulement, ce dernier n’est pas disponible dans les dépôts par défaut. J’ai donc du procéder à l’ajout de la source logicielle RPMFusion.

Voici la procédure, étape par étape :

Pour commencer, il est indispensable de passer en mode « root » en tapant la commande suivante dans le terminal :

$su

Et de taper le mot de passe administrateur. Si le mot de passe ne s’affiche pas, c’est normal.

Ensuite, l’ajout de rpmfusion :

#rpm -ivh http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-stable.noarch.rpm

Ne reste plus qu’à installer vlc media player via la commande « yum » :

#yum install vlc mozilla-vlc

Vous pouvez à présent utiliser le logiciel fraîchement installé.

2 réflexions au sujet de « Installer VLC lorsque l’on utilise Fedora 19 »

  1. Erreur : Paquet : vlc-2.1.5-2.fc21.x86_64 (rpmfusion-free-rawhide)
    Requiert : libstdc++.so.6(GLIBCXX_3.4.20)(64bit)
    Erreur : Paquet : vlc-core-2.1.5-2.fc21.x86_64 (rpmfusion-free-rawhide)
    Requiert : libgcrypt.so.20()(64bit)
    Erreur : Paquet : ffmpeg-libs-2.3.3-2.fc21.x86_64 (rpmfusion-free-rawhide)
    Requiert : libass.so.5()(64bit)
    Erreur : Paquet : vlc-core-2.1.5-2.fc21.x86_64 (rpmfusion-free-rawhide)
    Requiert : libass.so.5()(64bit)
    Erreur : Paquet : vlc-core-2.1.5-2.fc21.x86_64 (rpmfusion-free-rawhide)
    Requiert : libstdc++.so.6(GLIBCXX_3.4.20)(64bit)
    Erreur : Paquet : vlc-core-2.1.5-2.fc21.x86_64 (rpmfusion-free-rawhide)
    Requiert : libgcrypt.so.20(GCRYPT_1.6)(64bit)
    Vous pouvez essayer d’utiliser –skip-broken pour contourner le problème
    Vous pouvez essayer d’exécuter : rpm -Va –nofiles –nodigest

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *


neuf + = 14

Vous pouvez utiliser ces balises et attributs HTML : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>